<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodableAsset" id="{876ab903-0d0d-48f3-8281-47f7853a15bc}">
		<property name="assetPath">
			<value>CaiStuff/Enviroment/Collectable/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4c43130b-9186-4fb6-9d65-a9acdac70927}</destination>
		</relationship>
	</object>
</objects>
